{
  "version": 1,
  "created_at": "2026-03-26T19:00:00.040Z",
  "users": [
    {
      "id": 1,
      "username": "admin",
      "password": "$2a$10$.1iiG6zRcnqvjkxWuehdlOTjXI5.0qsV6jaDn64ftSTRV1pt3ZUnm",
      "realname": "系统管理员",
      "role": "admin",
      "status": 1,
      "created_at": "2026-03-12 16:23:22"
    },
    {
      "id": 3,
      "username": "dev1",
      "password": "$2a$10$0.5myWQzlYjNSeEUhshy6u7umk7UwQdx4XRrEj/ZgoZT41ElQEbm2",
      "realname": "??",
      "role": "rd",
      "status": 1,
      "created_at": "2026-03-12 16:26:02"
    },
    {
      "id": 7,
      "username": "aaa",
      "password": "$2a$10$M/tJFUVCJqZMmLGO5q5g1OSCWpi15aCVNzRHR98H7llGGvXo3oKq.",
      "realname": "aaa",
      "role": "rd",
      "status": 1,
      "created_at": "2026-03-12 16:32:57"
    },
    {
      "id": 8,
      "username": "bbb",
      "password": "$2a$10$PDkjBJWjrhGz/6iOYI31IurtYTMtXwGJyMQlYEih.ESja6JX97oJG",
      "realname": "bbb",
      "role": "rd",
      "status": 1,
      "created_at": "2026-03-12 16:33:07"
    },
    {
      "id": 10,
      "username": "sales_1774009404186",
      "password": "$2a$10$kaApg3uCfXKfiETGaAJMg.uIV4U7jI4zdEi96npheFi3UviVrnxNK",
      "realname": "曹福利",
      "role": "sales",
      "status": 1,
      "created_at": "2026-03-20 20:23:24"
    },
    {
      "id": 11,
      "username": "sales_1774009415903",
      "password": "$2a$10$tV.Oo3HBQ6KE82lxhRIcH.6ii2dFuu8Ovmzn8vKw0mZnUBqg9r/yq",
      "realname": "邓强",
      "role": "sales",
      "status": 1,
      "created_at": "2026-03-20 20:23:35"
    },
    {
      "id": 12,
      "username": "sales_1774009432338",
      "password": "$2a$10$EA3sTVURXdL./YqmlwZ1/eROfofQd.qknKKzptoDeRic0CgKtrgPe",
      "realname": "rock",
      "role": "sales",
      "status": 1,
      "created_at": "2026-03-20 20:23:52"
    },
    {
      "id": 13,
      "username": " ae01",
      "password": "$2a$10$69ncL81PG1Q6/FVO44GXkOyDh2UpsivdyvLdZk80qmBz5l17EDIKu",
      "realname": "黄超",
      "role": "rd",
      "status": 1,
      "created_at": "2026-03-20 21:13:58"
    },
    {
      "id": 14,
      "username": "ae02",
      "password": "$2a$10$mEW/pTO02HJfaPNN/rcjTucpyTkyfy2OtLx5jnZhf.a4G9l3Cxg4G",
      "realname": "易肃羽",
      "role": "rd",
      "status": 1,
      "created_at": "2026-03-20 21:14:22"
    },
    {
      "id": 15,
      "username": "ae03",
      "password": "$2a$10$Uk0x.62vly1Xb0e4BqXja.eDTEtmq.Glo.zywb7aAcdnyetbLfoLS",
      "realname": "陈 帅",
      "role": "rd",
      "status": 1,
      "created_at": "2026-03-20 21:14:51"
    },
    {
      "id": 16,
      "username": "ae04",
      "password": "$2a$10$s.Hi9JARNzf//mYP2jOV1uc20yd8fzLcuB76qfUFPDnReOMlUHVDK",
      "realname": "冯兴光",
      "role": "rd",
      "status": 1,
      "created_at": "2026-03-20 21:15:15"
    },
    {
      "id": 17,
      "username": "ae05",
      "password": "$2a$10$6Z8adZh3lMehevEqFO2jR.BSxlZHk7fXdUinYhTn3wimn6KuhYTS2",
      "realname": "李一帆",
      "role": "rd",
      "status": 1,
      "created_at": "2026-03-20 21:15:36"
    },
    {
      "id": 18,
      "username": "ae06",
      "password": "$2a$10$Q/NTfFKPLh/WY9tVxuYFeuyfhZnND2T.lp7PvAIXTF/Eei7PuqgCy",
      "realname": "吴羿尧",
      "role": "rd",
      "status": 1,
      "created_at": "2026-03-20 21:15:54"
    }
  ],
  "clients": [],
  "timesheets": []
}